Subject: Re: ARGH MORE BUGS!!!

From: Christian Schmid <[email-masked]>
Date: Tue, 22 Feb 2005 01:10:46 +0100

I FOUND IT!!!

At least I were able to track this down very far. It seems it only appears on Port 80. So might 
there be a problem if too many sockets are sharing the same port? In this case, port 80?

What can I do now? The problem is still there. All 60 seconds a break for 5 seconds. I am not really 
willing to reboot anymore. So bug-hunters, please help.

Francois Romieu wrote:
> Christian Schmid <[email-masked]> :
> 
>>I started it after one break-cyclus and stopped it immedately after the 
>>next break-cyclus ended.
> 
> 
> I'd welcome several cycles to feed the data through gnuplot.
> A sample based on 15 minutes or more would not hurt: I speak perl too.
> 
> --
> Ueimor
> 
>